BODY {background-color: #FFFFFF; font-family: Arial}
a:link {color: #0000CC}
a:visited {color: #0000CC}
a:hover {color: #CC0033}
a:active {color: #FF0000}
font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
